<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="cl-35">Cl-35</h1>
<p>Element: Chlorine (Z = 17); natural abundance: 75.8 %</p>
<p>Results found: (11) [‘jnd50’, ‘j32’, ‘jnd40’, ‘j33’, ‘b80’, ‘t21’, ‘j4t1’, ‘j4t2’, ‘j4t0’, ‘b71’, ‘j311’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.7; Collisions: 1.23405e+01 +/- 0.1 %</p>
<p>b80 time: 8.9; Collisions: 1.23371e+01 +/- 0.1 %</p>
<p>j33 time: 9.1; Collisions: 1.23357e+01 +/- 0.1 %</p>
<p>jnd50 time: 8.8; Collisions: 1.23699e+01 +/- 0.1 %</p>
<p>t21 time: 9.1; Collisions: 1.23062e+01 +/- 0.1 %</p>
<p>b71 time: 8.9; Collisions: 1.23398e+01 +/- 0.1 %</p>
<p>j32 time: 9.1; Collisions: 1.23347e+01 +/- 0.1 %</p>
<p>j311 time: 9.0; Collisions: 1.23416e+01 +/- 0.1 %</p>
<p>jnd40 time: 8.9; Collisions: 1.22774e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 1.0 % (refs), 2.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 3.6 %</p>
<p>jnd50: rms = 2.4 %</p>
<p>j33: rms = 1.0 %</p>
<p>b80: rms = 0.9 %</p>
<p>jnd40: rms = 3.7 %</p>
<p>j311: rms = 0.9 %</p>
<p>j32: rms = 1.0 %</p>
<p>b71: rms = 1.0 %</p>
</body>
</html>
